
#stacks_out_1756_page11 {
	width: 99%;
	margin-right:0;
}

#stacks_in_1760_page11 {
	padding:  20px;
}
/* Fluid Columns v1.0.3 Copyright @2010-2012 Joe Workman */
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}#stacks_in_551_page11 .fluid_cell{margin:5px;float:left;overflow:hidden;position:relative;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px} #stacks_in_551_page11 .stamp{float:left;width:1px;height:1px}  #stacks_in_551_page11 .fluid_cell{width:238px} 
/* Stack - Image Shine with and without Caption - (c) SymfoniP 2010 */
div.symShinestacks_in_1765_page11{position:relative;overflow:hidden;padding:0;margin:0 auto;}
div.symShinestacks_in_1765_page11 img{margin:0px;border:none;padding:0;}
div.symShinestacks_in_1765_page11 div.captionContent{display:none;position:absolute;bottom:0px;z-index:999;color:#FFFFFF;background-color:#000000;opacity:0.0;filter:alpha(opacity=0);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);width:100%;height:100%;}
div.symShinestacks_in_1765_page11 div.captionShine{background-image:url('../files/symimageshine/bigshine-600.png');position:absolute;bottom:0px;width:600px;background-repeat:no-repeat;left:-600px;z-index:1000;}
/*for stacks edit mode only */

/*end stacks edit mode only */
/* Image Gallery v2.0.8 Copyright @2010-2012 Joe Workman */
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_1767_page11{display:none}
/* Stack - Image Shine with and without Caption - (c) SymfoniP 2010 */
div.symShinestacks_in_1769_page11{position:relative;overflow:hidden;padding:0;margin:0 auto;}
div.symShinestacks_in_1769_page11 img{margin:0px;border:none;padding:0;}
div.symShinestacks_in_1769_page11 div.captionContent{display:none;position:absolute;bottom:0px;z-index:999;color:#FFFFFF;background-color:#000000;opacity:0.0;filter:alpha(opacity=0);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);width:100%;height:100%;}
div.symShinestacks_in_1769_page11 div.captionShine{background-image:url('../files/symimageshine/bigshine-600.png');position:absolute;bottom:0px;width:600px;background-repeat:no-repeat;left:-600px;z-index:1000;}
/*for stacks edit mode only */

/*end stacks edit mode only */
/* Image Gallery v2.0.8 Copyright @2010-2012 Joe Workman */
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_1771_page11{display:none}
/* Stack - Image Shine with and without Caption - (c) SymfoniP 2010 */
div.symShinestacks_in_1773_page11{position:relative;overflow:hidden;padding:0;margin:0 auto;}
div.symShinestacks_in_1773_page11 img{margin:0px;border:none;padding:0;}
div.symShinestacks_in_1773_page11 div.captionContent{display:none;position:absolute;bottom:0px;z-index:999;color:#FFFFFF;background-color:#000000;opacity:0.0;filter:alpha(opacity=0);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);width:100%;height:100%;}
div.symShinestacks_in_1773_page11 div.captionShine{background-image:url('../files/symimageshine/bigshine-600.png');position:absolute;bottom:0px;width:600px;background-repeat:no-repeat;left:-600px;z-index:1000;}
/*for stacks edit mode only */

/*end stacks edit mode only */
/* Image Gallery v2.0.8 Copyright @2010-2012 Joe Workman */
#jquery-overlay{position:absolute;top:0;left:0;z-index:9997;width:100%;height:500px}#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:9998;text-align:center;line-height:0}#jquery-lightbox a img{border:0}#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto}#lightbox-container-image{padding:10px}#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:9999}#lightbox-container-image-box>#lightbox-nav{left:0}#lightbox-nav a{outline:0}#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block}#lightbox-nav-btnPrev{left:0;float:left}#lightbox-nav-btnNext{right:0;float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:.7em} #image_stacks_in_1775_page11{display:none}


#stacks_in_585_page11 { display: none; }
@media screen and (min-width:100px) and (max-width:1020px) { #stacks_in_585_page11 { display: block; } }
/*
 * SuperFlex v1.2
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('../files/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('../files/bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

#stacks_in_587_page11 .flexslider,#stacks_in_587_page11 ul.slides, #stacks_in_587_page11 ul.slides li,#stacks_in_587_page11 ul.slides li img{border-radius: 0;}
#stacks_in_587_page11 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .flex-control-nav li a {background-image: url('../files/bg_control_nav_2x.png') !important; -webkit-background-size: 20px 60px;}
}








/* Edit Mode UI  */




#stacks_in_606_page11 { display: none; }
@media screen and (min-width:1024px) and (max-width:3000px) { #stacks_in_606_page11 { display: block; } }
/* aniMate PRO Stack by RWExtras*/

#aniMateProouterstacks_in_608_page11	{
 	width:800px;
 	min-height: 0; /*200px;*/
	margin: 0px auto !important;
	padding: 0px;
	background-image: url('../files/loader.gif');background-image: none;
	background-position: center center;
	background-repeat: no-repeat;
}
#ms_aniMateProstacks_in_608_page11	{
	visibility: hidden;
	position: relative;
	height: 200px;
	width: 800px;
	overflow: hidden;
	margin: 0px auto !important;
	background-color: #FFFFFF; background-color: transparent;
	border: 0px solid #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px; 
}
#aniMateProouterstacks_in_608_page11 p.toggleaniMatePro	{
	margin: 10px 0 0 0; display: none;
	float: left;
	clear: left;
	cursor: pointer;
}
#aniMateProouterstacks_in_608_page11 p.reloadaniMatePro	{
	margin: 10px 0 0 0; display: none;
	float: left;
	clear: left;
	cursor: pointer;
}
.aniMatePro_slide	{
	position: absolute; overflow:hidden;
	width: 100%;
}
.aniMatePro_slide .centered_image, .aniMatePro_slide .centered_image img.imageStyle, .aniMatePro_slide .stacks_in, .aniMatePro_slide .stacks_out	{
	position: static !important; zoom:1;
}
#aniMateProouterstacks_in_608_page11 .stacks_in, #aniMateProouterstacks_in_608_page11 .stacks_out	{
	position: static !important; zoom:1;
}
#aniMateProouterstacks_in_608_page11 .stacks_right, #aniMateProouterstacks_in_608_page11 .stacks_middle, #aniMateProouterstacks_in_608_page11 .stacks_left {
	position: static !important; zoom:1;
}

